Support » Plugin: Gravity Forms Mad Mimi Add-on » Gravity Forms Mad Mimi Add-on plugin issues after 2.0 update

  • Resolved mermare

    (@mermare)


    After automatic upgrade of this plugin to 2.0 version, WP keeps telling me that a new version of the plugin is available and that I should update it. And in the plugins directory there are two 2.0 versions one (stable) and one (beta). And if I try to delete one of them, it will delete the files for both plugins however I just have the (beta) activated. What’s happening here?

    Thanks.

    http://wordpress.org/plugins/gravity-forms-mad-mimi/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Gravity Forms Mad Mimi Add-on plugin issues after 2.0 update’ is closed to new replies.